Subject: [rtcweb] Mailing list DKIM signature issue

From: Ted Hardie <[email-masked]>
Date: Tue, 9 Apr 2013 15:20:32 -0700

Howdy,

We had a brief period in which DKIM signatures were failing on this list.
This was noticed when bounces related to this caused Mailman to unsubscribe
a user, and it has been fixed.  We've also restored that user.

The total amount of time this was going on was short, but if you have a
mail system that silently drops mail with a bad DKIM signature, rather than
bouncing it, you may have missed some email to the list.  Please check the
archives (http://www.ietf.org/mail-archive/web/rtcweb/current/maillist.html)
for the past week if you are concerned that your configuration may have
been effected.

regards,

Ted Hardie